AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager.Event
PeerEntryEvent Class
PeerEntryEvent Properties
Acl Property
ChannelType Property
ChanObjectType Property
Dynamic Property
IpAddress Property
IpPort Property
NatSupport Property
ObjectName Property
RealtimeDevice Property
Status Property
TextSupport Property
VideoSupport Property

| PeerEntryEvent IpAddress Property

Get/Set the IP address of the peer.

Namespace: AsterNET.Manager.Event
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public string IpAddress { get; set; }

    Public Property IpAddress As String
    	Get
    	Set

    public:
    property String^ IpAddress {
    	String^ get ();
    	void set (String^ value);
    }

    member IpAddress : string with get, set

#### Property Value

Type: String
See Also

#### Reference

PeerEntryEvent Class
AsterNET.Manager.Event Namespace